:root {--fft:"Times New Roman", Times, serif; --primarycolor:#000; --secondarycolor:#b5a824; --secondarycolorhover:#c4b728;}
a:hover {color: var(--secondarycolor);}




/* Blog Section */
.grid-blog-wrap > .row > * {margin-bottom: 30px;}
.grid-blog-item{display:inline-block;width:100%; height: 100%;box-shadow:0px 0px 10px rgba(0,0,0,0.1)}
.blog-details{padding:20px}
.grid-blog-item .blog-img {height: 100%; overflow: hidden;}
.grid-blog-item .blog-img img{width:100%;object-fit:cover; height: 100%; background-color: #000;}
.grid-blog-item .blog-img a {display: block;}
.blog-top{position:relative}
.grid-blog-item .blog-top .blog-img::after{display:block;position:relative;background-image:linear-gradient(to bottom,transparent 0%,black 100%);margin-top:-150px;height:150px;width:100%;content:''}
.blog-author{position:absolute;bottom:5px;width:100%;left:0;padding:0 20px}
.blog-author img{border-radius:50%;float:left}
.blog-author h4{font-size:15px;float:left;margin-top:5px;margin-left:5px;color:#fff;font-weight:lighter;letter-spacing:.5px}
.blog-info {margin-bottom: 17px;}
.blog-info ul{padding:0; margin:0;}
.blog-info ul li{list-style:none;display:inline-block;margin-right:12px}
.blog-info ul li a.blog-category{text-align:center;padding:5px 10px;cursor:pointer;font-size:11px;text-transform:uppercase;letter-spacing:1px;}
.blog-info ul li.blog-time{font-size:12px}
.blog-info ul li.blog-time i{opacity:.5;margin-right:6px}
.blog-heading .blog-title{font-size:20px;line-height:28px;font-weight:700}
.blog-heading .blog-title:hover{text-decoration: underline;}
.blog-btn{margin-top:20px}
.blog-btn a{font-size:14px;}
.blog-btn i{opacity:.5;margin-right:5px}
.sidebar-block{padding:20px;box-shadow:0px 0px 10px rgba(0,0,0,0.1);border:1px solid #f0f0f0;margin-bottom:30px}
.sidebar-block .title {font-size:21px;font-weight:700;margin-bottom:20px}
.search-form{position:relative}
.search-form input{width:100%;height:50px;border:0;background:#ececec;padding:0 20px}
.search-form button{position:absolute;top:0;right:0;height:100%;padding:0 25px;color:#fff;line-height:50px;border:0;transition:.3s;cursor:pointer}
.social-profile a{height:50px;width:50px;text-align:center;line-height:50px;margin-right:2px;display:inline-block;transition:all ease-in-out .3s}
.social-profile a:hover{transition:all ease-in-out .3s}
ul.cat{padding:0}
ul.cat li{border-top:1px solid #eaedff;padding:13px 0;overflow:hidden}
ul.cat li:first-child{border-top:0;padding-top:0}
ul.cat li:last-child{padding-bottom:0}
ul.cat li a{display:block;font-size:16px;}
ul.cat li .f-right{float:right}
ul.recent-posts{padding:0}
.recent-posts > li:first-child{border:0;padding-top:0}
.recent-posts li:last-child{padding-bottom:0}
.recent-posts > li{border-top:1px solid #eaedff;padding:20px 0;overflow:hidden}
.widget-posts-image{float:left}
.widget-posts-image img{width:65px;height:65px;border-radius:50%;margin-right:15px; object-fit: cover; border:1px solid #ccc}
.widget-posts-body{overflow:hidden}
.widget-posts-title{margin-bottom:10px;font-size:16px;margin-bottom:5px;line-height:1.3}
.widget-posts-meta{font-size:12px}
.widget-posts-meta i{opacity:.5;margin-right:6px}

.blog-list-view > .row {flex-wrap: wrap;}
.blog-list-view > .row > * {max-width: 100%;flex-basis: 100%;width: 100%;}
.blog-list-view .grid-blog-item {display: flex; background: #fff;}
.blog-list-view .blog-top {width: 300px; height: 100%;}

.blog-list-view .blog-details {flex:1;}
.blog-list-view .blog-detail-box {display: flex; width: 100%; flex-wrap: wrap;}
.blog-list-view .blog-detail-box > * {width: 100%}
.blog-list-view .blog-info {margin-bottom:10px;}
.blog-list-view .blog-heading {margin-bottom: 7px;}
.blog-list-view .blog-shortdesc {margin-bottom: 10px;}
.blog-list-view .blog-btn{margin-top: 0px;}
.blog-list-view a, .blog-list-view a:hover {text-decoration: none;}

.blog-inner-wrap img {border-radius: 10px; max-width: 100%;}
.blog-inner-wrap .blog-info { margin-top: 10px; margin-bottom: 25px;}
.blog-desc img {max-width: 100%; object-fit: cover; }
.blog-heading {font-size: 28px; font-weight: bold; color: #333;}
.blog-desc > * {margin-bottom: 15px;}
.blog-desc p {font-size: 16px;line-height: 28px;text-align: justify;color: #333;}
.blog-desc h1,.blog-desc h2,.blog-desc h3,.blog-desc h4,.blog-desc h5.blog-desc h6 { color: #333; font-size: 22px; margin: 7px 0 15px; font-weight: bold;}
.blog-desc ul li {margin-bottom: 5px;}
.blog-desc ul { padding:0 0 0 25px; margin: 0;}
.blog-inner-main-img {margin-bottom: 20px;}

.blog-info ul li a {text-decoration: none;}
.blog-info ul li a.blog-category {background: var(--secondarycolor); color: #fff}
.blog-info ul li a.blog-category:hover{color:#fff}
.blog-info ul li.blog-time i, .blog-btn i, .widget-posts-meta i  {color:var(--secondarycolor);}
.blog-heading .blog-title {color: #0c1e59}
.blog-heading .blog-title:hover  {color:var(--secondarycolor); text-decoration: none;}
.blog-btn a, .blog-info ul li{color:#6b6b94}
.blog-btn a:hover{color:#0c1e59}
.sidebar-block { border-top: 4px solid var(--secondarycolor); background: #fff;}
.search-form button {  background: var(--secondarycolor);}
.social-profile a{background:#333;color:#fff;}
.social-profile a:hover { background: var(--secondarycolor);}
ul.cat li a{color:#333}
ul.cat li a:hover { color: var(--secondarycolor); }
.widget-posts-title a{color:#0c1e59}
.widget-posts-title a:hover { color: var(--secondarycolor);}
.sidebar-block .title{color:#0c1e59;}
.blog-desc h1, .blog-desc h3 { color:var(--secondarycolor);  }

@media(max-width:800px){
    .blog-list-view .grid-blog-item {flex-wrap:wrap}
    .blog-list-view .grid-blog-item > * {width:100%; flex-basis:100%; max-width:100%}
    .blog-list-view .blog-top {height:initial}
    .sp-content h2 {font-size:18px}
}






